# translation of katecppsymbolviewer.po to Srpski
# translation of katecppsymbolviewer.po to Serbian
# Copyright (C) 2003,2004 Free Software Foundation, Inc.
# Bojan Bozovic <bole89@infosky.net>, 2003.
# Toplica Tanaskovic <toptan@kde.org.yu>, 2003.
# Slobodan Simic <simicsl@verat.net>, 2004
#
msgid ""
msgstr ""
"Project-Id-Version: katecppsymbolviewer\n"
"POT-Creation-Date: 2004-09-05 09:53+0200\n"
"PO-Revision-Date: 2004-07-30 11:01+0200\n"
"Last-Translator: Slobodan Simic <simicsl@verat.net>\n"
"Language-Team: Serbian <kde-yu@kde.org.yu>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0.1\n"

#: cpp_parser.cpp:43
msgid "Macros"
msgstr "Makroi"

#: cpp_parser.cpp:44
msgid "Structures"
msgstr "Strukture"

#: cpp_parser.cpp:45 tcl_parser.cpp:41
msgid "Functions"
msgstr "Funkcije"

#: plugin_katesymbolviewer.cpp:51
msgid "Show Symbols"
msgstr "Prikaži simbole"

#: plugin_katesymbolviewer.cpp:54
msgid "Hide Symbols"
msgstr "Sakrij simbole"

#: plugin_katesymbolviewer.cpp:64
msgid "Refresh List"
msgstr "Osveži listu"

#: plugin_katesymbolviewer.cpp:66
msgid "Show Macros"
msgstr "Prikaži makroe"

#: plugin_katesymbolviewer.cpp:67
msgid "Show Structures"
msgstr "Prikaži strukture"

#: plugin_katesymbolviewer.cpp:68
msgid "Show Functions"
msgstr "Prikaži funkcije"

#: plugin_katesymbolviewer.cpp:70
msgid "List/Tree Mode"
msgstr "Režim lista/drvo"

#: plugin_katesymbolviewer.cpp:126
msgid "Symbol List"
msgstr "Lista simbola"

#: plugin_katesymbolviewer.cpp:130
msgid "Symbols"
msgstr "Simboli"

#: tcl_parser.cpp:42
msgid "Globals"
msgstr "Celine"
